•  Previous
  • 1
  • 5
  • 6
  • 7
  • 8
  • 9(current)
 
Thread Rating:
  • 1 Vote(s) - 5 Average
Eden PVR builds
I discovered that the 11.0 release doesn't support mythtv 0.25.2 (thought I had .24). I only need the PVR functionality and don't care about the audio (only using stereo). From a stability standpoint, am I better to upgrade to the Eden based release in your signature or go with the Frodo beta just released? I am running a Win 7 client.
Reply
if you need myth support, then you're going to need 12.0
opdenkamp / dushmaniac

xbmc-pvr [Eden-PVR builds] [now included in mainline XBMC, so no more source link here :)]
personal website: [link]

Found a problem with PVR? Report it on Trac, under "PVR - core components". Please attach the full debug log.

If you like my work, please consider donating to me and/or Team XBMC.
Reply
  •  Previous
  • 1
  • 5
  • 6
  • 7
  • 8
  • 9(current)
 
Thread Rating:
  • 1 Vote(s) - 5 Average



Logout Mark Read Team Forum Stats Members Help
Eden PVR builds51